#header { height: 107px; background: transparent url(graphics/accrisoft_header.jpg) no-repeat top left; }
#header a { width: 950px; height: 107px; display: block; }
#header h1 { display: none; }

#content { padding: 20px 35px 50px 35px; border: 1px solid #C5C6C7; }
#content h1, #content a { color: #437fb1; }
#footer { height: 90px; background: transparent url(graphics/accrisoft_footer.jpg) no-repeat top left; }

/* ---------------Global Styles--------------- */
a, a:visited {color: #529FD2;text-decoration:none;}
a:hover {text-decoration:underline;}

h1 {font-size: 20px; color: #707277;font-weight:normal;line-height: 30px;}
h2 {font-size: 18px; color: #54A0D4;font-weight:normal;line-height: 28px;}
h3 {font-size: 16px; color: #CC0066;font-weight:normal;line-height: 24px;}
h4 {font-size: 14px; color: #000;font-weight:normal;line-height: 22px;}
h5 {font-size: 18px; color: #67B642;font-weight:normal;line-height: 20px;}
h6 {font-size: 14px; color: #000;font-weight:normal;font-style: italic;line-height: 18px;}


/*captions*/
.caption.right {float:right;margin-left: 10px;}
.caption.left {float:left;margin-right: 10px;}
div.caption {
	border: 1px solid #ccc;
	padding: 5px;
}
div.caption img {
	margin: 0;
	padding:0;
}

div.caption p {
	margin: 5px 0 0 0;
	padding:5px 0;float:left;
	font-size: .9em; width:100%; text-align:center;
}
body { color:#000;  }
#page { background:#fff; }
body { font-size: 12px; font-family: Arial, Helvetica, sans-serif;line-height: 14px; }

/* End Global Styles */

/* ---------------General Module Styles--------------- */
.itemCount { }
.itemList { clear: both; } 
.itemList:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.itemList h2 a { text-decoration: none; }
.itemList h2 a:hover { text-decoration: underline; }
.itemList span { display: block; }
.itemLabel { font-weight: bold; }
.itemList span.itemLabel { display: inline; }
.bottomNavigation { clear: both; }
.goBack { }
.errorMessage{ font-weight:bold; color:#f00; }
/* End General Module Styles */

/* Pagination */
.pagination { clear: both; display: block; }
.pagination a, .pagination a:link, .pagination a:visited { text-decoration:none; }
.pagination .prevnextCurrent, .pagination .prevnextWindow, .pagination .prevnextWindowArrow { border:solid 1px #ccc; margin:0; padding:4px 6px; font-size:11px; margin-right:2px; display:inline; display:inline-block; }
.pagination a.prevnextWindow:hover, .pagination a.prevnextLink:hover, .pagination .prevnextWindowArrow:hover { border:solid 1px #000; color:#000; }
.pagination .prevnextCurrent {background:#ccc; color:#000; font-weight:bold; padding:4px 6px; }
.pagination a.prevnextLink { border:1px solid #ccc; padding:4px 6px 4px; margin-right:2px; font-size:11px; display:block; }
/* End Pagination */

/* Send Page Styles */
.sendpage { clear:both; }
.sendpageBody div, .sendpageBody td { padding: 2px 0px; }
/* End Send Page Styles */

/* ModuleBegin::gendocs */
.webpageWrapper { }
/* ModuleEnd::gendocs */



/* ModuleBegin::broadcastemail */
.enewsWrapper div { }
.enewsWrapper span { display: block; }
.enewsText { }
.enewsEmail { }
/* ModuleEnd::broadcastemail */



/* ModuleBegin::blog */
.blogArchiveMonth { padding-left:10px; }
.blogArchiveYear { font-weight: bold; }
.blogDate { padding:5px 0px; font-weight: bold; background-color: #eeeeee; }
.blogDividerComments { height: 1px; background-color:#cccccc; }
.blogDividerTop { height: 1px; background-color:#cccccc; }
.blogEntry { padding-top: 5px; }
.blogEntryFooter { padding-bottom: 10px; }
.blogFooter { height: 1px; background-color:#cccccc; }
.blogPosted { padding-bottom: 5px; padding-top: 5px; color: #000066; }
.blogTitle { color: #000066; font-weight: bold; padding-top: 10px; }
/* ModuleEnd::blog */



/* ModuleBegin::news */
.newsWrapper .headline { font-weight: bold; }
.newsWrapper .publish, .newsWrapper .author, .newsWrapper .copyright { color: #777; font-size: smaller; }
.newsWrapper .blurb { }
.newsWrapper .content { }
.newsWrapper .newsitem { padding-bottom: 1em; }
.newsWrapper .copyright { padding: 1em 0em; text-align: center; font-size: smaller; }
/* ModuleEnd::news */



/* ModuleBegin::events */
/* ---------------
Events Lister
----------------- */
.eventsListerWrapper { }
.eventDateHeading { color: #000; border-top: 1px solid #ccc; padding-top: 10px; }
.eventsListerWrapper h2 { margin-bottom: 0; }
.eventDate { }
.eventTime { }
.eventBlurb { }

/* ---------------
Events Detail
----------------- */
.eventsDetailWrapper { }
.eventDate, .eventsDetailWrapper .eventTime, .eventsDetailWrapper .eventLocationMap, .eventsDetailWrapper .eventLocationAddress,
  .eventsDetailWrapper .eventLocationDriving, .eventsDetailWrapper .eventContact, .eventsDetailWrapper .eventPhone,
  .eventsDetailWrapper .eventEmail, .eventsDetailWrapper .eventRSVP, .eventsDetailWrapper .eventTicket,
  .eventsDetailWrapper .eventTicket1, .eventsDetailWrapper .eventTicket2 ,.eventsDetailWrapper .eventTicket3,
  .eventsDetailWrapper .eventTicket4, .eventsDetailWrapper .eventTicket5, .eventsDetailWrapper .eventTicket6 { display: block; }
.eventLocation, .eventRSVP, .eventTicketWrapper{ padding: 5px 0px; }
.eventDate {  }
.eventTime {  }
.eventLocation { }
.eventLocationMap {  }
.eventLocationAddress {  }
.eventLocationDriving {  } 
.eventContact {  }
.eventPhone {  }
.eventEmail {  }
.eventRSVP {  }
.eventTicketWrapper { }
.eventTicket {  }
.eventBody { }



/* Events Small Calendar */

#calside { width: 238px; padding: 18px 0 0 21px;}
#calside h2 { padding: 0 0 20px 0; color: #333333; font-size: 22px; }
#calside h2 a { color: #333333; }

.cal { width: 228px; padding: 0; clear: both; text-align: center; }
.calTop { width: 238px; height: 19px; position: relative; }
.calPrev { width: 32px; height: 18px; position: absolute; top: 0; left: 0; }
.calNext { width: 32px; height: 18px; position: absolute; top: 0; right: 0;}
.calPrev a, .calNext a { width: 32px; height: 18px; display: block; text-decoration: none;   }
.calPrev a:hover, .calNext a:hover { text-decoration: none; }
.calMonth { height: 18px; background: transparent url(graphics/design/cal_top.jpg) no-repeat 50% top; }
.calMonth a { height: 18px; line-height: 18px; display: block; color: #ffffff; text-align: center; font-weight: bold; text-decoration: none; }
.calMonth a:hover { text-decoration: underline; }

.calGrid { width: 238px; padding: 0px 0px 0px 0px; margin: 0 auto; text-align: center; }
.calGrid table { width: 238px; padding: 0; margin: 0; }
.calGrid td { height: 19px; padding: 0; margin: 0;  
 color: #999999;  font: normal 11px/18px Tahoma, Geneva, sans-serif; text-align: center;
 background: transparent url(graphics/design/cal_day.jpg) no-repeat 50% 50%; }
.calGrid .calWeek td { color: #cc0066; font-weight: bold; }
.calGrid tr.calWeek { font-weight: bold;  }
.calDayOn a { color: #999999; font-weight: bold; text-decoration: none;  }
.calDayOn a:hover { text-decoration: underline; }
.calGrid td.calTodayOff, .calGrid td.calTodayOn { color: #ffffff; font-weight: bold; background: transparent url(graphics/design/cal_day_on.jpg) no-repeat 50% 50%; }
.calGrid td.calTodayOn { background: transparent url(graphics/design/cal_day_on.jpg) no-repeat 50% 50%; }
.calGrid td.calTodayOn a { color: #ffffff; font-weight: bold; }
.calGrid td.calDayOff { }
.calBottom { width: 238px; padding: 12px 0 0 0; }
.calBottom p { padding: 0 0 9px 52px; margin: 0; font-size: 11px; text-align: left; }
.calBottom p a { text-decoration:none; height: 19px; line-height: 19px; padding: 1px 0 0 23px; display: block; color: #cc0066; background: transparent url(graphics/design/cal_more.jpg) no-repeat left top; }

/* ----------------------
Events Month at a Glance
------------------------ */
#calendarDetail {margin-top: 7px; background: #fff /*url('graphics/events/atglance_bottom.jpg') no-repeat bottom*/; padding-bottom: 30px; width:670px; }
#calendarDetail table { background: #999; width: 100%; table-layout: fixed; }
#calendarDetail .calendarMonths { background: #fff /*url('graphics/events/atglance_top.jpg') no-repeat*/; text-align: center; vertical-align: middle;border-right: 1px solid #fff; padding-top: 3px; padding-left: 12px;width:100%; }
#calendarDetail a { text-decoration: none; }
#calendarDetail a:hover { text-decoration: underline; }
#calendarDetail .calendarMonths a { display: block; font-weight: bold; font-size: small; padding: 5px 0px 5px 0px; color: #1e7dc1; }
#calendarDetail .calendarMonths a:hover { color: #1e7dc1; }
#calendarDetail .calendarDays { /* border-collapse: collapse; */ table-layout: fixed; background: #fff; width:100%; }
#calendarDetail .calendarDays td { background:#eee; }
#calendarDetail .calendarDays .title { font-size: medium; font-weight: bold; color: #fff; padding: 10px 0px 10px 0px; background: #CC0066; }
#calendarDetail .calendarDays .prevLink, #calendarDetail .calendarDays .nextLink { background: #CC0066; color:#fff; }
#calendarDetail .title a { font-size: x-small; }
#calendarDetail .calendarDays .prevLink a, #calendarDetail .calendarDays .nextLink a{ font-size: small; color: #fff; }
#calendarDetail .calendarDays td { text-align: center; font-size: x-small; line-height:  1.1em; }
#calendarDetail .calendarDays .weekdays { height: 30px; background-color: #E8E8E8; }
#calendarDetail .calendarDays .emptyDay { height: 60px; text-align: left; vertical-align: top; background-color: #eee; }
#calendarDetail .calendarDays .eventToday { height: 60px; text-align: left; vertical-align: top; background-color: #fff; padding-left: 5px; }
#calendarDetail .calendarDays .eventOff { height: 60px; text-align: left; vertical-align: top; padding-left: 5px; }
#calendarDetail .calendarDays .eventOn { height: 60px; text-align: left; vertical-align: top; padding-left: 5px; }
.calendarDays a {color:#CC0066;}
/* ---------------
Events Box
----------------- */
.eventsBoxWrapper { }
.eventsBoxWrapper .itemList { padding-bottom: 10px; }
.eventsBoxWrapper .eventDate { color: #777; }

/* ---------------
Events Registration
----------------- */
#registrationSummary td { padding:1px 10px; }
/* ModuleEnd::events */



/* ModuleBegin::photo */
#photoWrapper {}
.photoListItem { height: 160px; padding: 15px 0px; border-bottom: 1px solid #cccccc; clear: both; }
.photoBorder { width: 200px; height: 150px; padding: 5px; margin: 0px 15px 0px 0px; border: 1px solid #cccccc; float: left;}
.photoAlbumImage { width: 200px; height: 150px; background: transparent no-repeat 50% 50%; }
.photoAlbumImage a { width: 200px; height: 150px; display: block; text-indent: -3000px; }

#photoThumbWrapper {}
#thumbPhotos { padding: 15px 0px 0px 0px; }
#thumbPhotos ul { padding: 0; margin: 0; list-style: none; }
#thumbPhotos li { width: 100px; height: 75px; padding: 5px; margin: 0px 10px 10px 0px; float: left; border: 1px solid #cccccc; }
#thumbPhotos a { width: 100px; height: 75px; display: block; text-indent: -3000px; background: transparent no-repeat 50% 50%; outline-style:none; outline-width:0; }

/* Included to attach necessary jQuery Files - Edit jquery.lightbox-0.5.js file to change these image names or locations */
.includeLightBoxJs { background-image: url(graphics/jquery_scripts/jquery.lightbox-0.5.js);}
.includeLightboxImg1 { background-image: url(graphics/jquery_scripts/images/lightbox-blank.gif);}
.includeLightboxImg2 { background-image: url(graphics/jquery_scripts/images/lightbox-btn-close.gif);}
.includeLightboxImg3 { background-image: url(graphics/jquery_scripts/images/lightbox-btn-next.gif);}
.includeLightboxImg4 { background-image: url(graphics/jquery_scripts/images/lightbox-btn-prev.gif);}
.includeLightboxImg5 { background-image: url(graphics/jquery_scripts/images/lightbox-ico-loading.gif);}

/**
 * jQuery lightBox plugin
 * This jQuery plugin was inspired and based on Lightbox 2 by Lokesh Dhakar (http://www.huddletogether.com/projects/lightbox2/)
 * and adapted to me for use like a plugin from jQuery.
 * @name jquery-lightbox-0.5.css
 * @author Leandro Vieira Pinho - http://leandrovieira.com
 * @version 0.5
 * @date April 11, 2008
 * @category jQuery plugin
 * @copyright (c) 2008 Leandro Vieira Pinho (leandrovieira.com)
 * @license CC Attribution-No Derivative Works 2.5 Brazil - http://creativecommons.org/licenses/by-nd/2.5/br/deed.en_US
 * @example Visit http://leandrovieira.com/projects/jquery/lightbox/ for more informations about this jQuery plugin
 */
#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
}
#jquery-lightbox {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
}
#lightbox-container-image { padding: 10px; }
#lightbox-loading {
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
}
#lightbox-nav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;}
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	width: 49%;
	height: 100%;
	zoom: 1;
	display: block;
}
#lightbox-nav-btnPrev { 
	left: 0; 
	float: left;
}
#lightbox-nav-btnNext { 
	right: 0; 
	float: right;
}
#lightbox-container-image-data-box {
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
	padding: 0 10px 0;
}
#lightbox-container-image-data {
	padding: 0 10px; 
	color: #666; 
}
#lightbox-container-image-data #lightbox-image-details { 
	width: 70%; 
	float: left; 
	text-align: left; 
}	
#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber {
	display: block; 
	clear: left; 
	padding-bottom: 1.0em;	
}			
#lightbox-secNav-btnClose {
	width: 66px; 
	float: right;
	padding-bottom: 0.7em;	
}
/* ModuleEnd::photo */



/* ModuleBegin::directory-rotate */
.rotate { width: 960px; height: 340px; padding: 0;position:relative; background: #ffffff; z-index: 1; }
.rotate .stgslide { width: 960px; height: 340px; position: absolute; left: 0px; top: 0px; }
.rotate .stgslide .stgslidebase { width: 960px; height: 340px; position: absolute; left: 0; top: 0; display: block; }

.rotate a { outline-width: 0; outline-style: none; }

.rotate .stgslide .stgslidephoto { width: 425px; height: 340px; position: absolute; left: 0; top: 0; z-index: 85; }
.rotate .stgslide .stgslidephoto a { width: 425px; height: 340px; display: block; text-indent: -3000px;}

.rotate .stgslide .stgslidecontent { width: 500px; height: 195px; padding: 0; position: absolute; left: 452px; top: 0px; overflow: hidden; z-index: 86; background: transparent; }
.rotate .stgslide .stgslidecontent a { text-decoration: none; }
.rotate .stgslide .stgslidecontent a:hover { text-decoration: underline; }
.rotate .stgslide .stgslidecontent h2 { padding: 24px 0 0 0; margin: 0; font-size: 40px; line-height: 42px; font-weight: normal; }
.rotate .stgslide .stgslidecontent h3 { padding: 15px 0 0 0; margin: 0; font-size: 20px; line-height: 22px; font-weight: normal; }
.rotate .stgslide .stgslidecontent p { padding: 13px 0 0 0; margin: 0; font-size: 13px; }

.rotate .stgslide .stgslidelink { width: 500px; height: 58px; position: absolute; right: 25px; top: 209px; }
.rotate .stgslide .stgslidelink a { height: 58px; padding: 0 33px 0 0; float: right; display: block; color: #ffffff; background: transparent url(graphics/design/rotate_link_bg2.jpg) no-repeat right top; }
.rotate .stgslide .stgslidelink a span { height: 58px; padding: 0 15px 0 11px; display: block; color: #ffffff; font: 24px/58px normal Trebuchet MS, Trebuchet MS, sans-serif; background: transparent url(graphics/design/rotate_link_bg1.jpg) no-repeat left top; }
.rotate .stgslide .stgslidelink a:hover { text-decoration: none; }

.rotate .textColor { color: #ffffff;}
.rotate .textColorBlack { color: #333333 !important; }
.rotate .textColorBlue { color: #006699 !important; }
.rotate .textColorGreen { color: #99cc00 !important; }
.rotate .textColorGray { color: #666666 !important; }
.rotate .textColorOrange { color: #ff9900 !important; }
.rotate .textColorPink { color: #cc0066 !important; }
.rotate .textColorPurple { color: #660099 !important; }
.rotate .textColorRed { color: #990000 !important; }
.rotate .textColorWhite { color: #ffffff !important; }
.rotate .textColorYellow { color: #ffff00 !important; }

.rotate .stgslidePause { width: 20px; height: 20px; position: absolute; right: 10px; bottom: 5px; z-index: 87; }
.rotate .stgslidePause a { width: 20px; height: 20px; display: block; }
.rotate .stgslidePause a span { width: 20px; height: 20px; display: block; text-indent: -3000px; }
.rotate #pauseButton span { background: transparent url(graphics/jquery_scripts/rotate/stgslidepause.png) no-repeat left top; }
.rotate #playButton span { background: transparent url(graphics/jquery_scripts/rotate/stgslideplay.png) no-repeat left top; }

.rotate .stgbtngrp { width: 100px; height: 14px; position: absolute; right: 11px; bottom: 13px; z-index: 87; }
.rotate .stgbtnoff, .rotate .stgbtnon { width: 14px; height: 14px; padding: 0; margin: 0 6px 0 0; float:left; display:block; cursor:pointer; 
 text-align: center; font: 11px/14px normal Arial, Arial, Helvetica, sans-serif; text-indent: -3000px; }
.rotate .stgbtnoff { background: transparent url(graphics/design/rotate_dot_off.png) no-repeat left top; }
.rotate .stgbtnon { background: transparent url(graphics/design/rotate_dot_on.png) no-repeat left top; }

.rotate .stgslidePrev, .rotate .stgslideNext { width: 20px; height: 40px; position: absolute; top: 130px; z-index: 87; }
.rotate .stgslidePrev { left: 0; background: transparent url(graphics/jquery_scripts/rotate/stgslideprev.png) no-repeat left top; }
.rotate .stgslideNext { right: 0; background: transparent url(graphics/jquery_scripts/rotate/stgslidenext.png) no-repeat left top; }
.rotate .stgslidePrev a, .rotate .stgslideNext a { width: 20px; height: 40px; display: block; text-indent: -3000px; }

.newsSliderFile1 { background: url(graphics/jquery_scripts/rotate/jqfunctions.js);}
.newsSliderFile2 { background: url(graphics/jquery_scripts/rotate/stgslide_images.psd);}
/* ModuleEnd::directory-rotate */

/* ModuleBegin::leads */
.pcl-name {
	text-align:center;
	width:100%;
	font-weight:bold;
}
/* ModuleEnd::leads */